xt:C Plugin - BB Markup für mehrsprachige Inhalte, GPLV3

Art.Nr.: ART00109.00009

Zeigen Sie Google, welche Sprachen Ihr Online-Shop spricht, damit potenzielle Kunden aus aller Welt immer zur passenden Shop-Version gelangen.

Version
1.2.3
Geeignet für
4.0.13, 4.0.14, 4.0.15, 4.0.16, 4.1.00, 4.1.10, 4.2.00, 5.0.x, 6.1.x free, 6.1.x pro


178,00 €
zzgl. 19 % USt

Produktbeschreibung

Viele Online-Shops haben Kunden auf der ganzen Welt. Produktinformationen sind daher in unterschiedlichen Sprachen und Preise in den entsprechenden Währungen verfügbar. Damit Google sofort erkennt, in welchen Sprach- bzw. Länderversionen ein Shop verfügbar ist, ist ein entsprechendes Markup im Head-Bereich der Shop-Versionen nötig.

Das xt:Commerce Plugin – BB Markup für mehrsprachige Inhalte versieht Ihren Online-Shop mit genau diesen wichtigen HTML-Auszeichnungen. Dank des eingefügten Tags werden die geografischen Ausrichtungen des Shops korrekt an Google übermittelt. Potenzielle Kunden gelangen so über die Suchmaschine immer zur sprachlich passenden Shop-Entsprechung.

Open-Source gemäß GNU GPLv3 Lizenz: Dieses xt:Commerce Plugin wird als Freie Software vertrieben. Nach Kauf können Sie den Programmiercode also vollständig einsehen und nach Belieben individualisieren. Auch die Weiterverbreitung ist erlaubt, solange die Lizenzbestimmungen beibehalten werden. Mehr Infos zur GNU GPLv3 Lizenz: https://www.gnu.org/licenses/gpl-3.0.de.html

Exklusiven Bitbucket-Zugriff hinzubuchen: Wollen Sie die Weiterentwicklung dieses Plugins nach dem Kauf im Blick behalten, eigene Änderungsvorschläge einbringen und stets Zugriff auf die aktuellste Version erhalten? Dann buchen Sie Ihren persönlichen Zugang zum Bitbucket-Projekt dieses xt:Commerce Plugins kostenpflichtig hinzu.

Plugin vor unserer Umstellung auf GNU GPLv3 erworben?

Die Lizenz des xt:Commerce Plugins kann sowohl für mehrere Domains als auch für einen lokalen Entwicklungsserver, erreichbar unter localhost, verwendet werden.

Bitte beachten Sie: Sollten Sie nach Erwerb dieses xt:Commerce Plugins die PHP-Version, Domain oder IP-Adresse Ihres Shops ändern, wird das Plugin mit der ursprünglichen Pluginlizenz nicht mehr funktionieren. Erwerben Sie in diesem Fall das Plugin erneut mit der GNU GPLv3 Lizenz.

Downloads